* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.i_347__k:after { display: table; content: ''; clear: both; }

.m_345-wi { clear: both; }

.lk_982__dg { width: 1000px; margin: 0 auto; }


.d-189_s
{
	display: block;
}

.d-189_s:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lk_982__dg
{
	margin-top: 70px;
}

.l-938_c 
{
	display: table;
	position: relative;
}



.ezi-727_vgqhn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ezi-727_vgqhn > a
{
	display: block;
	float: left;
}

.ezi-727_vgqhn > a.n_101__j
{
	margin-right: 10px;
}

.ezi-727_vgqhn > a.bobd_212-f
{
	margin-right: 10px;
}


.ezi-727_vgqhn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ezi-727_vgqhn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ezi-727_vgqhn > a.n_101__j > div > span
{
	background-image: url(../images/FB.png);
}

.ezi-727_vgqhn > a.bobd_212-f > div > span
{
	background-image: url(../images/X.png);
}

.ezi-727_vgqhn > span.laq-664_engtz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ahbxh_210__s 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j-558_b { background-color: #171717; }

.j-558_b .ow_414-uw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j-558_b .t_759-mask { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j-558_b .t_759-mask > .hhjmp_459-jr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_759-mask .uvci_355-c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lj_557-od
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lj_557-od > .i-846_dan 
{
	float: right;
}


.lj_557-od > .i-846_dan > .xjnig-692_purj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lj_557-od > .i-846_dan > .xjnig-692_purj.active > .jmpjk-305_clgfa
{
	visibility: visible;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li
{
	display: block;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a > .bpfrc_111__trf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a > .bpfrc_111__trf > .g_560__gji
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a:hover > .bpfrc_111__trf > .g_560__gji
{
	 
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a > .bpfrc_111__trf > .g_560__gji > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a > .jfyef_621-gbdk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a:hover > .jfyef_621-gbdk
{
	text-decoration: underline;
}




.i-846_dan > .xjnig-692_purj > .dog_947-wocf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i-846_dan > .xjnig-692_purj.active > .dog_947-wocf
{
	background: #f5f5f5;
}


.i-846_dan > .xjnig-692_purj > .dog_947-wocf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lj_557-od .h_358__ppeam
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lj_557-od .h_358__ppeam > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lj_557-od .xjnig-692_purj.active .h_358__ppeam > span
{
	color: #171717;
}



.lj_557-od .acsbe_706-kygyg
{
	height: 24px;
	width: 34px;
}

.lj_557-od .acsbe_706-kygyg > .vc_531-gqea
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lj_557-od .xjnig-692_purj.active .acsbe_706-kygyg > .vc_531-gqea
{
	border:1px solid #171717;
}

.lj_557-od .acsbe_706-kygyg > .vc_531-gqea > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jg_442-cadka 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jg_442-cadka > .bcgf-17_vftb
{
	display: table;
	margin-top: 70px;
}



.jg_442-cadka > .bcgf-17_vftb > *
{
	display: table-cell;
	vertical-align: middle;
}

.jg_442-cadka > .bcgf-17_vftb > .z_261__xhtg
{
	width: 440px;
	max-width: 440px;
}

.jg_442-cadka > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jg_442-cadka > h1 .si_449-svg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jg_442-cadka > .b-199_s
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.z_261__xhtg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.z_261__xhtg > .dke_740__iizho
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dke_740__iizho.ggvi_221__jxip
{
	margin-right: 100px;
}


.dke_740__iizho > h3.g_150__igrz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dke_740__iizho.ggvi_221__jxip > h3.g_150__igrz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.z_261__xhtg > .dke_740__iizho .vrtga_670-b
{
	
}


.dke_740__iizho .beg_637-fmb
{
	display: none;
}


.dke_740__iizho .vrtga_670-b.n_765-khied
{
	margin-top: 20px;
}

.dke_740__iizho .vrtga_670-b .raa-78_crcq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dke_740__iizho.ggvi_221__jxip .vrtga_670-b .raa-78_crcq
{
	font-size: 16px;
	font-weight: normal;
}



.dke_740__iizho .vrtga_670-b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dke_740__iizho.ggvi_221__jxip .vrtga_670-b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dke_740__iizho .vrtga_670-b .t_810__ykcq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dke_740__iizho.ggvi_221__jxip .vrtga_670-b .t_810__ykcq
{
	max-width: 384px;
	font-size:16px;
}

.dke_740__iizho .ro_42__ab {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dke_740__iizho.ggvi_221__jxip .ro_42__ab 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aej-367_alfne
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aej-367_alfne > .g-143_mkfdi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aej-367_alfne > .g-143_mkfdi.fhd_182__krjef
{
	right: -10px;
	top:-10px;
}

.aej-367_alfne > .g-143_mkfdi.b_472__gt
{
	top:0px;
	right: -20px;
}

.aej-367_alfne > .g-143_mkfdi > .hw_955-zeem
{
	display: table-cell;
	vertical-align: middle;
}


.aej-367_alfne > .g-143_mkfdi .b_950-jqev
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aej-367_alfne > .g-143_mkfdi .jgb-987_dy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zwask_845-npbbc > .aej-367_alfne > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jg_442-cadka > .bcgf-17_vftb > .qqof-235_gcd
{
	width: 280px;
}


.qqof-235_gcd > .eobcs_982-qcm
{
    font-size: 16px;
    line-height: 180%;
}


.qqof-235_gcd > .eobcs_982-qcm > b, .qqof-235_gcd > .eobcs_982-qcm > h2, .qqof-235_gcd > .eobcs_982-qcm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qqof-235_gcd > .eobcs_982-qcm > ol
{
	padding-left: 20px;
}


main
{
	
}


.duqz-219_j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uk_922-tgusr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uk_922-tgusr > li
{
	display: inline-block;
}

.uk_922-tgusr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.uk_922-tgusr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uk_922-tgusr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uk_922-tgusr > li.active > a
{
	color: #545454;
}




.vf-392_sbsi 
{ 
	margin-bottom: 50px; 

}



.vf-392_sbsi > .lt_142__nkjgw
{
	 padding: 30px;
	overflow: hidden;
}


.vf-392_sbsi > .lt_142__nkjgw:after { display: table; content: ''; clear: both; }




.vf-392_sbsi h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vf-392_sbsi h1 .si_449-svg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vf-392_sbsi h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vf-392_sbsi h2:first-child
{
	padding-top: 0px;
}

.vf-392_sbsi .lt_142__nkjgw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vf-392_sbsi .lt_142__nkjgw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vf-392_sbsi h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.vf-392_sbsi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vf-392_sbsi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vf-392_sbsi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lt_142__nkjgw ul { margin-top: 12px; }


.lt_142__nkjgw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lt_142__nkjgw ul.clear > li, .lt_142__nkjgw ol.clear > li 
{
	clear: both;
}

.lt_142__nkjgw ul.clear > li:after, .lt_142__nkjgw ol.clear > li:after { display: block; content: ''; clear: both; }


.lt_142__nkjgw ul.lf_585-cjvt
{
	margin-top: 0px !important;
}

.lt_142__nkjgw ul.lf_585-cjvt > li 
{
	margin-left: 0px !important;
}

.lt_142__nkjgw ol { margin-left: 20px; margin-top: 12px; }

.lt_142__nkjgw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lt_142__nkjgw ul.list-recomend
{
	
}

.lt_142__nkjgw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lt_142__nkjgw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lt_142__nkjgw ul.list-recomend > li .dscr_img .date, .lt_142__nkjgw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lt_142__nkjgw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lt_142__nkjgw .a_241-vtfa > .dk_353-mv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lt_142__nkjgw .a_241-vtfa > .zm_25__hzdhi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.vf-392_sbsi > .lt_142__nkjgw.duqz-219_j.uvauc-395_oi 
{
	margin-bottom: 50px;
}


.vf-392_sbsi > .lt_142__nkjgw.duqz-219_j.uvauc-395_oi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.uvauc-395_oi table.gfctd-8_ef th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uvauc-395_oi table.gfctd-8_ef tfoot td b
{
	text-align: center;
}


.uvauc-395_oi table.gfctd-8_ef td
{
	width: 50%;
}


.vf-392_sbsi table { border-collapse: separate; border-spacing: 3px; }

.vf-392_sbsi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vf-392_sbsi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gfctd-8_ef
{
	width: 100%;
}

table.gfctd-8_ef td
{
	padding: 0;
}

table.gfctd-8_ef a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gfctd-8_ef a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.vk_796__av
{
	width: 100%;
}


table.vk_796__av th
{
	text-align: left;
	font-weight: bold;
}

table.vk_796__av th.hiffd_41-inmsk
{
	max-width: 200px;
}
table.vk_796__av th.drkcc-153_i
{
	max-width: 100px;
}
table.vk_796__av th.jhb-546_eu
{
	
}

table.vk_796__av td
{
	padding: 5px 10px;
}

table.vk_796__av tr.fbcco-785_fb td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.vk_796__av tr.fbcco-785_fb td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.vk_796__av tr.fbcco-785_fb td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.vk_796__av tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.vk_796__av td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eymbh_526-x.y_575__kl
{ 
	margin-bottom: 50px; 

}


.eymbh_526-x.y_575__kl h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uthrv-124_eyuc
{
	padding: 30px;
}


.eymbh_526-x ul
{
	display: block;
}

.eymbh_526-x ul.lf_585-cjvt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eymbh_526-x ul.lf_585-cjvt > li:after
{ display: table; content: ''; clear: both; }



.eymbh_526-x ul.lf_585-cjvt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eymbh_526-x ul.lf_585-cjvt > li:not(:last-child)
{
	padding-top: 30px;
}


.eymbh_526-x ul.lf_585-cjvt > li:last-child, .eymbh_526-x.ovpn-446_h .lt_142__nkjgw ul > li:last-child
{
	margin-bottom: 0px;
}


.eymbh_526-x ul.lf_585-cjvt > li .cdbf-275_eh
{
	margin-bottom: 12px;
}

.eymbh_526-x ul.lf_585-cjvt > li .cdbf-275_eh > i
{
	font-size: 18px;
	font-style: italic;
}

.eymbh_526-x ul.lf_585-cjvt > li .cfds-739_g
{
	float: left;
}


.eymbh_526-x ul.lf_585-cjvt > li .cfds-739_g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eymbh_526-x ul.lf_585-cjvt > li .bhjiv-134_ibhm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eymbh_526-x ul.lf_585-cjvt > li .item_rev
{
	display: none;
}

.eymbh_526-x .rb_557__ees
{
	margin-top: 20px;
	text-align: center;
}



.eymbh_526-x .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cij_885-ixw.y_575__kl
{ 
	margin-bottom: 50px; 

}

.cij_885-ixw.y_575__kl h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cij_885-ixw.y_575__kl ul
{
	display: table;
	width: 100%;
}

.cij_885-ixw.y_575__kl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cij_885-ixw.ovpn-446_h .lt_142__nkjgw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cij_885-ixw ul > li:last-child, .cij_885-ixw.ovpn-446_h .lt_142__nkjgw ul > li:last-child
{
	margin-bottom: 0px;
}


.cij_885-ixw ul > li .fyej_934-uh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.cij_885-ixw ul > li .x_899-rj
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.cij_885-ixw ul > li .x_899-rj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cij_885-ixw ul > li .pbf_807-f
{
	margin-bottom: 12px;
}

.cij_885-ixw ul > li .ifh_865-zwk
{
	color: #777777;
}



.cij_885-ixw .i-430_jq
{
	margin-top: 20px;
	text-align: center;
}




.rfm_147__siycu 
{ 
	margin-bottom: 50px;
}

.rfm_147__siycu .dei-544_ybpi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rfm_147__siycu .dei-544_ybpi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rfm_147__siycu .dei-544_ybpi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rfm_147__siycu .d-403_bcf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fxi_262-d
{
	display: block;
	line-height: 130%;

}

.fxi_262-d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fxi_262-d > div > dt
{
	display:inline-block;
}

.fxi_262-d > div > dd
{
	display:inline;
}

.rfm_147__siycu .iafi-955_q
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rfm_147__siycu h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.k-7_fewea {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.k-7_fewea > .hn_577__fv
{
	display: table;
	width: 100%;
}


.k-7_fewea > .hn_577__fv > *
{
	display: table-cell;
	vertical-align: top;
}


.k-7_fewea .aej-367_alfne > img
{
	max-width: 400px;
}



.f_155__yhfkj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.z_456-glb
{
	display: block;
	margin-right: 40px;
}


.z_456-glb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.z_456-glb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.z_456-glb li a:hover
{
	text-decoration: underline;
}

.ln_889__u { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ln_889__u .eaeis-173_mw
{
	display: block;
	text-decoration: none;
}

.ln_889__u .eaeis-173_mw .si_449-svg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ln_889__u h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ln_889__u .hrkof-273_gy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.hrkof-273_gy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hrkof-273_gy a:hover
{
	text-decoration: underline;
}



.ln_889__u .eg_953-fqc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.ln_889__u .hwgu-182_xeaar
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mzcwu_435-ald
{
	padding: 30px;
    overflow: hidden;
}


.mzcwu_435-ald > .bq-735_ebkih
{
	float: right;
	width: 50%;
}

.mzcwu_435-ald > .bq-735_ebkih > .igfdb_668-sicms
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mzcwu_435-ald > .bq-735_ebkih > .igfdb_668-sicms > .fxi_262-d
{
	margin-top: 20px;
}

.mzcwu_435-ald > .j-981_jpedx
{
	float: left;
	width: 50%;
}

.mzcwu_435-ald > .j-981_jpedx form
{
	display: block;
	width: 100%;
}

.mzcwu_435-ald > .j-981_jpedx .p_22-melzx
{
	margin-top: 20px;
}

.mzcwu_435-ald > .j-981_jpedx .cmh_308__ndd
{
	display: none;
}


.mzcwu_435-ald > .j-981_jpedx .p_22-melzx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mzcwu_435-ald > .j-981_jpedx .p_22-melzx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mzcwu_435-ald > .j-981_jpedx .p_22-melzx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mzcwu_435-ald > .j-981_jpedx .p_22-melzx .dphe_915__tnfh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mzcwu_435-ald > .j-981_jpedx .ezmw_32-zpv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lk_982__dg { width: 100%; }
	
.j-558_b { text-align: center; }
	
	
	
	
.j-558_b .t_759-mask
	{
		
		
	}

	
	

	
	
	
	.ezi-727_vgqhn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ezi-727_vgqhn > a
{
	
}

	
.ezi-727_vgqhn > a.bobd_212-f
{
	margin-right: 0px;
}
	
.ezi-727_vgqhn > a > div
{
    width: 24px;
	height: 24px;
}

.ezi-727_vgqhn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ezi-727_vgqhn > a.n_101__j > div > span
{
	
}

.ezi-727_vgqhn > a.bobd_212-f > div > span
{
	
}


.ezi-727_vgqhn > span.laq-664_engtz
{
	display: none;
}
	

	
	
	.ahbxh_210__s
	{
		width: auto;
	}
	
	
	.lj_557-od
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lj_557-od > .i-846_dan > .xjnig-692_purj:not(.active)
	{
		position: relative;
	}
	
	
		.lj_557-od > .i-846_dan > .xjnig-692_purj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i-846_dan > .xjnig-692_purj > .dog_947-wocf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa
	{
		
		display: none;
	}
	


.lj_557-od > .i-846_dan > .xjnig-692_purj.active > .jmpjk-305_clgfa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul
{
	display: block;
	max-height:300px;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li
{
	
}
	
	
.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lj_557-od > .i-846_dan > .xjnig-692_purj > .jmpjk-305_clgfa > ul > li > a > .jfyef_621-gbdk
{
	font-size: 14px;	
}
	
	
	
.i-846_dan > .xjnig-692_purj > .dog_947-wocf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i-846_dan > .xjnig-692_purj.active > .dog_947-wocf > *
{
	font-size: 16px;
}	
		
.i-846_dan > .xjnig-692_purj:not(.active) > .dog_947-wocf > .h_358__ppeam
{
	display: none;
}
	
	
	
.lj_557-od .acsbe_706-kygyg
{
	width: 24px;
}

.lj_557-od .acsbe_706-kygyg > .vc_531-gqea
{
	width: 24px;
	height: 24px;
}
	
	
.lj_557-od .xjnig-692_purj:not(.active) .acsbe_706-kygyg > .vc_531-gqea
{
	margin-left: 0px;
}

.lj_557-od .xjnig-692_purj.active .acsbe_706-kygyg > .vc_531-gqea
{
	border:1px solid #171717;
}

.lj_557-od .acsbe_706-kygyg > .vc_531-gqea > img
{
	height: 24px;
}
	

.j-558_b .t_759-mask > .hhjmp_459-jr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_759-mask .uvci_355-c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lj_557-od.fhd_182__krjef
	{
		float: none;
	}
	
.lj_557-od.fhd_182__krjef > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lj_557-od .cdbf-275_eh
	{
		line-height: 18px;
	}
	
	.lj_557-od .acsbe_706-kygyg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lj_557-od .acsbe_706-kygyg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jg_442-cadka {
    padding: 30px 20px;
	}
	
	.jg_442-cadka > .bcgf-17_vftb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jg_442-cadka > .bcgf-17_vftb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jg_442-cadka > .bcgf-17_vftb > .zwask_845-npbbc
	{
		padding-top: 10px
	}
	
	.jg_442-cadka > .bcgf-17_vftb > .z_261__xhtg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.z_261__xhtg > .dke_740__iizho
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zwask_845-npbbc > .aej-367_alfne > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jg_442-cadka > .bcgf-17_vftb > .qqof-235_gcd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lk_982__dg
	{
		margin-top: 30px;
	}
		
	.vf-392_sbsi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vf-392_sbsi h2 { padding-bottom:20px; }
	.vf-392_sbsi > .lt_142__nkjgw
	{
		padding: 20px;
	}

	.vf-392_sbsi p + h2 { }
	.vf-392_sbsi ul { }
	.vf-392_sbsi li { }
	.vf-392_sbsi table { width: 100% !important; }
	
	.vf-392_sbsi img { max-width: 100% !important; }
	

	.eymbh_526-x.y_575__kl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eymbh_526-x.y_575__kl h2
	{
		padding-bottom: 20px;
	}
	
	.eymbh_526-x.y_575__kl ul
	{
		display: block;
	}
	
	.eymbh_526-x.y_575__kl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eymbh_526-x.y_575__kl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eymbh_526-x ul.lf_585-cjvt > li > .cfds-739_g
	{
		float: none !important;
	}
	
	.eymbh_526-x ul.lf_585-cjvt > li > .bhjiv-134_ibhm
	{
		padding: 0px;
	}
	
	
		.cij_885-ixw.y_575__kl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cij_885-ixw.y_575__kl h2
	{
		padding-bottom: 20px;
	}
	
	.cij_885-ixw.y_575__kl ul
	{
		display: block;
	}
	
	.cij_885-ixw.y_575__kl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cij_885-ixw.y_575__kl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cij_885-ixw.y_575__kl ul > li .bhjiv-134_ibhm
	{
		padding: 0px;
	}
	
	.uthrv-124_eyuc
	{
		    padding: 20px;
	}
	
	
	.rfm_147__siycu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rfm_147__siycu h2
	{
		padding-bottom: 20px;
		
	}
	
	.rfm_147__siycu .dei-544_ybpi
	{
		padding: 20px;
	}
	
	.rfm_147__siycu .dei-544_ybpi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rfm_147__siycu .iafi-955_q
	{
		padding-left: 0px;
	}
	
	
	
	
	.k-7_fewea
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.k-7_fewea > .hn_577__fv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hn_577__fv > .j-967_rteb
	{
		display: block;
	}
	
	.hn_577__fv > .hmicb_375-qqo
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hn_577__fv > .hmicb_375-qqo > .aej-367_alfne
	{
		
	}
	
	
	.dke_740__iizho.ggvi_221__jxip
	{
		margin-right: 0;
	}
	
	
	.dke_740__iizho.ggvi_221__jxip .vrtga_670-b > input
	{
		max-width: none;
	}
	
	.dke_740__iizho.ggvi_221__jxip .ro_42__ab
	{
		max-width: none;
	}
	
	
	.aej-367_alfne > .g-143_mkfdi.b_472__gt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ln_889__u
	{
		text-align: center;
	}
	
	.z_456-glb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.z_456-glb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.z_456-glb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uk_922-tgusr
	{
		margin-left: 20px !important;
		
	}
	
	.uk_922-tgusr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vf-392_sbsi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gfctd-8_ef a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vf-392_sbsi > .lt_142__nkjgw.avwz_968-wzj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lt_142__nkjgw ul.list-recomend > li
{
	display: block;
}
	
.mzcwu_435-ald > .j-981_jpedx
{
	width: 100%;
	float: none;
}
	
.mzcwu_435-ald > .bq-735_ebkih
{
	width: 100%;
	float: none;
}

.mzcwu_435-ald > .bq-735_ebkih > .igfdb_668-sicms
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


